---
title: burusftpwa run
linkTitle: run
--- 
## NAME
`burusftpwa run` - Runs the web administration in interactive mode.

## OPTIONS
* `--no-startup-log`
  * Disables [startup log]({{< ref "features/logging#startup-logging" >}}).
* `--verbose`
  * Verbose mode

## EXAMPLES

```fish
# Run the web administration. 
# The web administration listens at http://localhost:8880 by default, unless specified otherwise in the configuration file.
burusftpwa run
```

## SEE ALSO
[svc install]({{< ref "svc-install" >}}), [svc start]({{< ref "svc-start" >}}), [svc stop]({{< ref "svc-stop" >}}), [svc uninstall]({{< ref "svc-uninstall" >}})